body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
input,select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: solid 1px #e4b668;
	color: #fff;
	background: #000;
}

TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; COLOR: #7e7d7d; background: #1B1B1B; BORDER: #ffffff 1px dotted;
}

.subcategory
{
	padding-left: 50px;
	vertical-align: middle;
	height: 15px;
}

.subcategory A
{
	text-decoration: none;
	color: #FFFFFF;
}

.subcategory A:hover
{
	text-decoration: underline;
	color: #FFFFFF;
}


.cat-back
{
	background-image: url(http://gold.cezar.ua/local/template/img/cat_back.jpg);
	background-repeat: no-repeat;
}

.category
{
	padding-left: 44px;
	vertical-align: middle;
	height: 15px;
	background-image: url(<?=$tdir?>img/el2.jpg);
}

.category A
{
	text-decoration: none;
}

.category A:hover
{
	text-decoration: underline;
	color: #FFFFFF;
}

a {

	color: #E49E3F;

}



a.top-menu {

	font-weight: bold;

	text-decoration: none;

}

a.top-menu:hover {

	text-decoration: underline;

}

h1 {

	font-size: 12px;

}



td.topblock

{

	color:white;

	padding-top: 10px;

	vertical-align: top;

	width: 25%;

}

td.topblock a

{

	color: white;

}

.block2

{

	background-image: url(<?=$tdir?>img/grad-bot-bg.gif);

	background-repeat: repeat-x;

	background-position: bottom;	

	min-height: 60;

	vertical-align: middle;

}



.headgroup

{

	font-size: 13px;

}



table.zebra .even0, table.zebra .even1

{

	background-image: url(<?=$tdir?>img/grad-filter.gif);

	background-repeat: repeat-x;

	background-position: bottom;	

	background: #000000;

	min-height: 25;

}

table.zebra .group

{

	background: #000000;

}



.tab_active

{

	background-image: url(<?=$tdir?>img/tab-active-bg.gif);

	background-repeat: repeat-x;

	background-position: bottom;	

	min-height: 27;

}



.tab_nactive

{

	background-image: url(<?=$tdir?>img/tab-nactive-bg.gif);

	background-repeat: repeat-x;

	background-position: bottom;	

	min-height: 27;

}



.boroda, .boroda a

{

	color: white;

}



.ordertitle

{

	color: white;

}
/* SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #000;
}

.lbLoading {
	background: #fff url(http://gold.cezar.ua/local/template/img/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(http://gold.cezar.ua/local/template/img/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(http://gold.cezar.ua/local/template/img/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 14px;
	color: #e6e6e6;
	line-height: 1.4em;
	padding-left: 15px;
	text-align: left;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 166px;
	height: 22px;
	background: transparent url(http://gold.cezar.ua/local/template/img/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


#lbCaption {
	font-weight: bold;
}